.login {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1rem;
    
    font-family: "Times New Roman", serif;
    font-size: 18px;
}

.login form {
    margin-inline: auto;
    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0.5rem;
    
    width: 100%;
    max-width: 500px;
}

.login form input {
    padding: 0.5rem;
    width: 100%;
    font-family: "Times New Roman", serif;
    font-size: 16px;
    border: 1px solid var(--black);
    border-radius: 3px;
}

.login form input::placeholder {
    color: var(--dark-grey);
}

.login-alternatives {
    display: flex;
    justify-content: center;
    gap: 1rem;
    width: 100%;
}

.submit-btn {
    margin-top: 0.5rem;
    padding: 0.5rem;
    width: 100%;
}